Subject: Re: Selection Email
From: Jawed raza <[email-masked]>
To: [email-masked]
Date: Sat, 26 Dec 2020 00:05:43 +0530

I am already submitted this form. I get this mail before so I completed
this stage.

On Fri, 25 Dec, 2020, 11:25 AM neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
>
> https://form.jotform.com/lsmindia/techsupport-remote-screening
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=oh8eYgbhzw4BYQ8Vlzmh8CJG+X8hblycN24Byxmfvu8=&id1=7684>
>
>
>
>